/*
* @Author: J_da
* @Date:   2016-03-25 09:50:12
* @Last Modified by:   J_da
* @Last Modified time: 2016-04-11 16:00:21
*/
* {
    margin: 0px;
    padding: 0px;
}
img {
    border:0px;
}
.top-img {
    height: 437px;
    width: 100%;
    background: url("http://img.mnw.cn/topic/hbh2016/images/top.png") no-repeat scroll center top;
}
.blh_box {
    margin:0 auto;
}
.blh_main,.blh_m1 {
    width:1000px;
    margin:0 auto;
}
.blh_main {
    overflow: hidden;
}
.blh_m1 {
    margin-bottom: 45px;
}
.blh_main {
    margin-top: 30px;
}
.blh-l {
    width:506px;
}
.blh-r {
    width:446px;
}
.fl {
    float: left;
}
.fr {
    float:right;
}
.blh-video {
    width:504px;
    height:332px;
    overflow:hidden;
}
.blh-hotnews,.blh-introduce {
    margin-top: 58px;
}
.blh-hotnews {
    width:506px;
    height:340px;
    overflow:hidden;
}
.blh-introduce {
    width:446px;
    height:340px;
    overflow:hidden;
}
.new-list {
    color: #343434;
    font-family: "宋体";
    font-size: 16px;
    text-decoration: none;
    line-height: 29px;
    margin-top: 28px;
}
.int-cont {
    color: #6b6b6b;
    font-family: "宋体";
    font-size: 13px;
    line-height: 28px;
    text-decoration: none;
    margin-top: 10px;
    height:276px;
    overflow:auto;
}
.clear {
    clear:both;
}
.blh-notice {
    height:332px;
}
.blh-notice .qc_capt {
    width:446px;
    text-align: center;
}
.blh-notice .qc_capt img {
    margin:10px auto 20px;
}
.blh-notice .qc_cont {
    font-size: 15px;
    /* font-family: "微软雅黑"; */
    text-decoration: none;
    line-height: 28px;
    height:249px;
    color:#515151;
}
/* 图片列表 */
.picture-list {
    padding-bottom: 36px;
    border-bottom: 1px dashed #aeaeae;
}
.img_497_325 {
    width:497px;
    height:325px;
}
.img_243_160 {
    width:243px;
    height:160px;
    margin-bottom: 5px;
    margin-left: 8px;
}

.blh-process {
    margin: 45px auto 25px;
}
.bottom-img {
    margin-top: 32px;
    height:140px;
    overflow:hidden;
}
.bottom-img .img-list {
    width:244px;
    height:140px;
    overflow:hidden;
    margin-left: 8px;
}
.bottom-img .img-list:first-child {
    margin-left: 0px;
}
.bottom-img .img-list img{
    width:244px;
    height:140px;
    overflow:hidden;
}

/* 展示 */
.blh-show .show_capt {
    width:291px;
    height:35px;
    background:url(http://img.mnw.cn/topic/hbh2016/images/zp_bg_2.png);
}
.show_capt .zpfw {
    font-size: 22px;
    line-height: 35px;
    margin-left: 40px;
    font-weight: bold;
    color: #088dc9;
    cursor:pointer;
}
.show_capt .zlfb {
    font-size: 22px;
    line-height: 35px;
    margin-left: 45px;
    font-weight: bold;
    color: #fff;
    cursor:pointer;
}
.show_cont {
    margin-top: 10px;
}
.flow-capt {
    width:660px;
    height:31px;
    background:url(http://img.mnw.cn/topic/hbh2016/images/liucheng.png);
    line-height: 31px;
    font-size: 16px;
    font:"微软雅黑";
    font-weight: bold;
    color:#c9acb0;
    margin-bottom: 15px;
}
.flow-capt span {
    width:128px;
    display:inline-block;
    text-align: center;
    margin-left: 3px;
    cursor:pointer;
}
.menub1_1 {
    color:#fff;
}
.menub1_2 {
    color:#c9acb0;
}
.blh-video div {
    overflow:visible;
}
/* 页脚 */
.ct_foot {
    margin: 30px auto 80px;
    width: 1000px;
}
.ct_foot .w1000 {
    border-top: 1px dashed #aeaeae;
}
.mnw_foot {
    border-top: none;
}

.box_x3{width:504px;margin:0px auto 0 auto;}
#box3 h4{display:block; width:160px; height:24px; color:#900; float:left; line-height:25px; margin-left:5px;}
.box_x3 #box3 h4{width:78px;margin:0 0 5px 0;}
#video_content {padding:0px;margin:0px;}
#video_content li{display:none; list-style:none;}
#video_content .cur{display:block;}
#video_btn {float:right;margin:0px;}
#video_btn li{float:left;margin-right:2px;height:24px;line-height:24px;list-style:none;}
#video_btn li a{padding:2px 3px;background: none repeat scroll 0 0 #DEDEDE;border:1px #999999 solid; text-decoration:none;}
#video_btn li a:hover{border:1px #ff0000 solid;}
#video_btn li.cur a{border:1px #ff0000 solid;color:#ff0000;}